using Gready_Poang.CommandClasses;

namespace Gready_Poang.ViewsPartial;

public partial class SplashView : ContentView
{
    public SplashView()
    {
        InitializeComponent();
    }

    public SplashViewModelCommands ViewModel
    {
        get => (SplashViewModelCommands)BindingContext;
        set => BindingContext = value;
    }

}